Subject: Re: ntxlib alpha 2
From: [email-masked] (Arlindo da Silva)

5 Jan 1998 08:00:02 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (bub)
Cc: [email-masked]

Steve,

> I've merge my fixes with the ntxlib0.1-alpha on deninc.com, the
> result is available through:
>    http://www.io.com/~bub/rxvt.html

This is fantastic! It works like a charm. I have a couple of questions:

  1. How would would you implement XCheckMaskEvent()? I was looking at
     XNextEvent(), but since I am pretty ignorant about win32 events
     I din't get very far.

  2. When I fill rectangle I get these pathetic (color) patterns instead
     of nice solid colors (as I get with the real thing). Do you know of
     any way around this?

Many thanks to Vischne, you and Sergey (who first brought ntxlib to our
attention).

 Cheers!

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".